Bug 22541 - aic7xxx driver with Quantum U160 drives
Summary: aic7xxx driver with Quantum U160 drives
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-19 17:50 UTC by Tesfamariam Michael
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 05:53:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tesfamariam Michael 2000-12-19 17:50:52 UTC
The aic7xxx driver (5.1.31 from RH7.0) uses Quantum U160 drives only at 
U80 even though the controller and the drive can do U160. So, the driver 
needs to be fixed to use U160.

Comment 1 Bill Nottingham 2000-12-20 05:53:42 UTC
This is not an anaconda bug. Reassigning to kernel.

Comment 2 Dale Kaisner 2001-07-20 21:41:34 UTC
Fixed in RH7.1


Note You need to log in before you can comment on or make changes to this bug.